@charset "Shift_JIS";

/* --------------------------------------------------------------------
	201806
--------------------------------------------------------------------- */
#sm_bed_common{
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;	
	line-height:auto;
}	
#sm_bed_common h1{margin-bottom: 20px;}	

/* tab */	
#sm_bed_common .tab_part_{
	display: table;
	width: 100%;
	vertical-align: middle;
}
#sm_bed_common .tab_part_ a{
	transition: 0.15s ease 0s;	
	display: table-cell;
	vertical-align: middle;
	background: #f5f1e9;
	color: #08233e;
	font-size: 20px;
	border-radius: 6px 6px 0 0;
	text-align: center;
	width: 32.5%;
	height: 80px;
	text-decoration: none;
	font-weight: bold;
}
#sm_bed_common .tab_part_ a:hover{text-decoration: none;}	
	
#sm_bed_common .tab_part_ a span{
	margin-top: 8px;
	display: block;
	color: #08233e;
	font-size: 13px;	
}

#sm_bed_common .tab_part_ a.active_{
	background: #08233e;
	color: #fff;
}

#sm_bed_common .tab_part_ a.active_ span{color: #fff;}

#sm_bed_common .tab_part_ a:hover{background: rgba(245,241,233,0.7);}
#sm_bed_common .tab_part_ a.active_:hover{background: rgba(8,35,62,0.7);}


/* contents */	
#sm_bed_common .tab_contents_box_{
	background: #08233e;
	color: #fff;
	padding: 20px 0 20px 0;
	height:7555px;
}
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_desc::after{
	display: none;
}
#sm_bed_common .tab_contents_box_ .list_link_{
	padding: 0 20px;
}
#sm_bed_common .tab_contents_box_ .list_link_ ul:after{
	content: "";
	display: block;
	clear: both;
}
#sm_bed_common .tab_contents_box_ .list_link_ ul li{
	float: left;
	margin-right: 4px;
	margin-bottom: 5px;
}
	
#sm_bed_common .tab_contents_box_ .list_link_ ul li:nth-child(4n){margin-right: 0;}	
	
#sm_bed_common .tab_contents_box_ .list_link_ ul li a{
	transition: 0.15s ease 0s;
	width: 176px;
	display: table;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 3px;
	box-sizing: border-box;
	-ms-border-radius: 4px;
	border-radius: 4px;
	background: -webkit-linear-gradient(top, #fff, #d1d1d1);
    background: -ms-linear-gradient(#fff, #efefef);
	background: linear-gradient(top, #fff, #efefef);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d1d1d1', GradientType=0)";	
}

#sm_bed_common .tab_contents_box_ .list_link_ ul li a:hover{text-decoration: none;}

#sm_bed_common .tab_contents_box_ .list_link_ ul li a .list_ttl_ span.size_ span{
	font-size: 10px;	
	font-weight: normal;
	display: block;	
}
#sm_bed_common .tab_contents_box_ .list_link_ ul li a .list_ttl_ span.size_{float:left;}
#sm_bed_common .tab_contents_box_ .list_link_ ul li a .list_ttl_ span.hardness_{
	float: right;
	font-size: 10px;
	display: inline-block;
	padding: 2px 4px;
	font-weight: bold;
	background: #fff;
	color:#0e7ac4;
}
#sm_bed_common .tab_contents_box_ .list_link_ ul li a{
	text-align: center;
	width: calc(705px / 4);
	height: 95px;
	padding: 32px 0 0 0;
	position: relative;
}
#sm_bed_common .tab_contents_box_ .list_link_ ul li a:hover{
	color: rgb(51, 51, 51);
}
#sm_bed_common .tab_contents_box_ .list_link_ ul li a::after{
	content: '';
	position: absolute;
	width: 20px;
	height:21px;
	background: url(../img/usr/fb/freepage/simmons_euro/201806/arrow_link_tp.png) no-repeat top center;
	top:37px;
	right: 5px;
}
#sm_bed_common .tab_contents_box_ .list_link_ ul li a .f_b_{
  font-size: 18px;
	font-weight: bold;
	padding: 0 10px 0 0;
	display: inline-block;
}
#sm_bed_common .tab_contents_box_ .list_link_ ul li a .list_name_{
	font-size: 14px;
	font-weight: bold;
	color: #08233e;
	padding: 5px 10px 0 0;
	display: inline-block;
	letter-spacing: -1px;	
	background: none;
	text-align: center;
}

#sm_bed_common .tab_contents_box_ .list_link_ ul li a .list_comment_{
	display: block;
	font-size: 12px;
	color: #0e7ac4;
	text-align: left;
	padding: 0 10px 5px 10px;
}
	
/* botton */	
#sm_bed_common .tab_contents_box_ .modal_btn a{
	transition: 0.15s ease 0s;
	cursor: pointer;
	width: 300px;
	display: block;
	margin: 10px auto 20px auto;
	color: #fff;
	padding: 15px 0 11px 0;
	text-align: center;
	font-size: 15px;
	border-radius: 6px;
	background: url(../img/usr/fb/freepage/simmons_euro/201806/arrow_link.png) no-repeat 89% center rgb(0,163,186);
	transition: 0.15s ease 0s;
	bottom: 10px;
	left: 50%;
	z-index: 1;
}

#sm_bed_common .tab_contents_box_ .modal_btn a:hover{
	background: url(../img/usr/fb/freepage/simmons_euro/201806/arrow_link.png) no-repeat 89% center rgba(0,163,186, 0.7);
	text-decoration: none;
}
	
#sm_bed_common .tab_contents_box_ .point_section_{
	border-radius: 6px;
    padding: 30px 30px 45px 30px;
	margin: 15px 10px 10px 10px;
    background: #f7f2ec;	
}

	
#sm_bed_common .tab_contents_box_ .point_section_ h2{
	color: #00285c;
	font-size: 28px;
	margin-bottom: 27px;
	font-weight: bold;
	text-align: left;
	border-radius: 6px 6px 0 0;	
	line-height: 51px;
	border-bottom: 2px solid #00285c;
	clear: both;
	background: none;
	padding: 0;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec01_{
	height:400px;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec01_ ul{
	width:214px;
	float:left;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec01_ ul:nth-child(3){
	margin: 0 18px;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec01_ ul li:nth-child(3){
	margin-top: 15px;
	color: #000;
	font-size: 15.5px;
	line-height: 1.6;
	font-weight: bold;
}
#sm_bed_common .tab_contents_box_ .point_section_ .ttl_type_{
	color: #fff;
	background-color: #015f9f;
	display: inline-block;
	text-align: center;
	width:214px;
	height:25px;
	line-height: 25px;
	border-radius: 10px;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec02_ h2{
	margin-top: 10px;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec02_ .ttl_{
	color: #673200;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec02_ .point_section_box_l_{
	float:left;
	width:214px;
	height:225px;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec02_ .point_section_box_r_{
	float:left;
	width:438px;
	height:225px;
	margin-left: 20px;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec02_ .point_section_box_l_ li{
	width:214px;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec02_ .point_section_box_r_ ul{
	float:left;
	width:214px;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec02_ .point_section_box_r_ ul:nth-child(2){
	margin-left: 10px;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec02_ ul:nth-child(4){
	clear: both;
  padding-top: 50px;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec02_ ul:nth-child(4) li:nth-child(3){
	color: #000;
	font-size: 18px;
	font-weight: bold;
	margin-bottom:30px;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec02_ ul:nth-child(4) .ttl_{
	font-size: 18px;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec03_{
	margin-top: 20px;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec03_ h2{
	border: none;
	letter-spacing: -1px;
	margin-bottom: 15px; 
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec03_ table{
	color: #002d64;
	margin: 0 auto;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec03_ table tr{
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec03_ table td{
	height: 65px;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec03_ table td:nth-child(1){
	font-size: 18px;
	font-weight: bold;
	padding-top: 15px;
	height: 50px;
	padding-right: 3px;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec03_ table td:nth-child(2){
	font-size: 40px;
	border-right: 5px solid #002d64;
	padding-right: 15px;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec03_ table td:nth-child(3){
	width:450px;
	font-size: 18px;
	line-height: 26px;
	padding-left: 15px;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec03_ table td:nth-child(3) span{
	color: #6b3101;
}
#sm_bed_common .tab_contents_box_ .point_section_box_.sec03_ table td.space_{
	height: 10px;
}


#sm_bed_common .tab_contents_box_ .point_section_box_{padding: 0 0 30px 0;}
#sm_bed_common .tab_contents_box_ .point_section_ .point_section_box_:last-child{padding: 0;}
#sm_bed_common .tab_contents_box_ .point_section_box_.box_col1_ .article_ .img_{text-align: center;}
	
#sm_bed_common .tab_contents_box_ .point_section_box_ .point_inner_{
	margin: 0 50px 20px 70px;
	background: #cbf0f7;
	line-height: 1.8;
}
	
#sm_bed_common .tab_contents_box_ .point_section_box_ .point_num_{
	display: block;	
	font-size: 38px;
	font-weight: bold;
	line-height: 0.9;
} 	

#sm_bed_common .tab_contents_box_ .point_section_box_ .point_ttl_{
	font-size: 27px;
	font-weight: bold;
	width: 93%;
	padding: 0 0 0 4px;
	color: #0e7ac4;
	display: inline-block;
	vertical-align: middle;
    letter-spacing: -1px;	
	line-height: 32px;
}	
#sm_bed_common .tab_contents_box_ .point_section_box_ .article_{
	margin: 0 50px;			
}

/* tbl */	
#sm_bed_common .tab_contents_box_ .point_section_box_ .article_.tbl_ table{
	width: 100%;
	margin-bottom: 25px;
}

#sm_bed_common .tab_contents_box_ .point_section_box_ .article_.tbl_ table th{
	font-size: 16px;
	background: #f5f5f5;
	border: solid 1px #ddd;
	color: #000;	
	padding: 10px 20px;
}		

#sm_bed_common .tab_contents_box_ .point_section_box_ .article_.tbl_ table td{
	font-size: 16px;
	color: #000;
	border: solid 1px #ddd;
	padding: 10px 20px;
}
	
#sm_bed_common .text_red_{
	color: #eb2142;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 1.6;
}	

#sm_bed_common .img_arrow_{
	text-align: center;
	margin-bottom: 10px;
}
	
#sm_bed_common .tab_contents_box_ .point_section_box_ .article_:after{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
	
#sm_bed_common .tab_contents_box_ .point_section_box_ .article_ .img_{
	float: left;
	margin-right: 36px;
}
	
#sm_bed_common .tab_contents_box_ .point_section_box_ .article_ .txt_{
	font-size: 16px;
	color: #08233e;
	line-height: 1.6;
}	

#sm_bed_common .tab_contents_box_ .point_section_box_.box_col1_ .article_ .img_{
	float: none;
	margin-bottom: 26px;	
}


#sm_bed_common .tab_contents_box_ .goods_box_{
    border-radius: 6px;
    padding:0;
    margin: 0 10px 10px 10px;
    background: #fff;
	height:5810px;
}
	
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_ttl_{
  background: #08233e;
	padding: 50px 0 0 0;
	position: relative;
	clear: both;
	margin-bottom: 0;
	border-radius: 0;
}
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_ttl_:nth-child(1){
	padding: 10px 0 0 0;
}
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_ttl_ h2{
	clear: both;
	font-size: 28px;
	font-weight: bold;
	color: #000;
	text-align: left;
	text-indent: 30px;
	line-height: 1.4;
	padding: 10px 10px 0 160px;
	background-color: #fff;
	height: 70px;
	line-height:60px;
}
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_ttl_ p{
	color: #fff;
	background-color: #5776b9;
	display: inline-block;
	padding: 20px 10px;
	position: absolute;
	height: 40px;
	width:120px;
	left:20px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 22px;
	background: -webkit-linear-gradient(left, #6482c0, #013281);
  background: -ms-linear-gradient(#6482c0, #013281);
  background: linear-gradient(left, #6482c0, #013281);
	letter-spacing: -3px;	
}
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_ttl_ p{
	
}
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_img_{
	text-align: center;
	margin-bottom: 20px;
	position: relative;
}
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_img_ img{
	width:100%;
}
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_img_::after{
	white-space: pre;
	color: #fff;
	position: absolute;
	bottom:10px;
	right:0;
	text-align: left;
	font-weight: bold;
}
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_img_.single_::after{
	content:'※写真はシングルサイズです。\A※写真はイメージです。';
}	
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_img_.semi_double_::after{
	content:'※写真はセミダブルサイズです。\A※写真はイメージです。';
}	
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_img_.double_::after{
	content:'※写真はダブルサイズです。\A※写真はイメージです。';
	color: #000;
}
#sm_bed_common .tab_contents_box_ .goods_box_ .price_box{
line-height: 1.6;
	margin: 0 35px 0 35px;
	float: none;
}
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_desc{
	margin: 0;
}
#sm_bed_common .tab_contents_box_ .goods_box_ .price_box .size_name_{
	font-size: 14px;
	font-weight: bold;
	color: #08233e;
	text-align: right;
}
#sm_bed_common .tab_contents_box_ .goods_box_ .price_box .price_{
	font-size: 36px;
	font-weight: bold;
	color: #eb2142;
	text-align: right;
}		

#sm_bed_common .tab_contents_box_ .goods_box_ .price_box .price_ span{font-size: 18px;}		
	
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_btn_{
	width: 402px;
	margin: 10px auto;
}	
	
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_btn_ a{
	transition: 0.15s ease 0s;
	position: relative;
	display: block;
	background: rgb(235, 33, 66);
	color: #fff;
	text-align: center;
	font-size: 18px;
	border-radius: 6px;
	padding: 23px 0;
}
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_btn_ a:hover{
	background: rgba(235, 33, 66, 0.7);
}
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_btn_ a:after{
	position: absolute;
	right: 125px;
	top: 50%;
	content: "";
	margin-top: -4px;
	width: 8px;
	height: 8px;
	border-left: solid 1px #fff;
	border-bottom: solid 1px #fff;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

	
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_btn_ a:hover{text-decoration: none;}	
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_select_{
	padding: 30px 0 ;
}
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_select_ > p{
	background: -webkit-linear-gradient(left, #6482c0, #013281);
  background: -ms-linear-gradient(#6482c0, #013281);
  background: linear-gradient(left, #6482c0, #013281);
	font-size: 26px;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #fff;
	border-radius: 10px;
	margin-bottom: 5px;
}
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_select_ li{
	float: left;
	position: relative;
}
#sm_bed_common .tab_contents_box_ .goods_box_ .goods_select_ li p{
	color: #000;
	position: absolute;
	left:0;
	bottom: 3%;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
	display: block;
	width: 246px;
}
#sm_bed_common .tab_contents_box_ .goods_box_ .point_{
	padding-left: 10px;
	margin-bottom: 20px;
}
#sm_bed_common .tab_contents_box_ .goods_box_ .point_ p{
	color: #000;
	font-size: 18px;
	display: inline-block;
	padding-left: 80px;
	height: 160px;
	vertical-align: top;
	position: relative;
	font-weight: bold;
	line-height: 26px;
	padding-right: 10px;
}
#sm_bed_common .tab_contents_box_ .goods_box_ .point_ p::before{
	content: 'POINT';
	background: #0e7ac4;
border-radius: 50%;
width: 70px;
height: 70px;
position: absolute;
	line-height: 70px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	left: 0;
}





#sm_bed_common .overlay{
    display: none;
    position: fixed;

    top: 0;
    left: 0;
    z-index: 10000;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.6);
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#sm_bed_common .modal {
    opacity: 0;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 10001;
    width: 759px;
    height: 600px;
    margin: -300px 0 0 -379px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transform: scale(0,0);
    transform: scale(0,0);
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
    background: #fff;
}

#sm_bed_common .scroll_box_{
	clear: both;
    height: 580px;
	padding: 10px 0 0 0;
	overflow-y: auto;
    background: #015f9f;	
}

#sm_bed_common .modal img{
	max-width: 100%;
	height: auto;
}

#sm_bed_common .modal.m_active {
    opacity: 1;
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
}

#sm_bed_common .modal_follow_ {
    display: none;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #000;
    padding: 20px 0;
    text-align: center;
    z-index: 10001;
}

#sm_bed_common .box2_:after{
	content: "";
	display: block;
	clear: both;
	overflow: hidden;
}

#sm_bed_common .box2_ {
	padding: 20px 30px 15px 30px;
	background: #fff;
}

#sm_bed_common .box2_ .box2_lt,
#sm_bed_common .box2_ .box2_rt{
	float: left;
	width: 325px;
	box-sizing: border-box;
}

#sm_bed_common .box2_ .box2_lt{
	margin-right: 11px;
	border: solid 4px #63bad8;
}

#sm_bed_common .box2_ .box2_rt{
	border: solid 4px #1c2858;
}

#sm_bed_common .box2_ .box2_lt h2{
	background: #63bad8;
	padding: 8px 4px;
	color: #fff;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

#sm_bed_common .box2_ .box2_rt h2{
	background: #1e2c4f;
	color: #fff;
	padding: 8px 4px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

#sm_bed_common .box2_ .box2_lt p,
#sm_bed_common .box2_ .box2_rt p{
	padding: 8px 14px;
	font-size: 14px;
	font-weight: bold;
    color: #333;
}

#sm_bed_common .modal_close_inner_{
	float: right;
}

#sm_bed_common .modal_close_{
	cursor: pointer;
	position:relative;	
	display: block;
	margin: 5px 10px 5px 0;
	width: 30px;
	height: 30px;
}

#sm_bed_common .Span1:before,
#sm_bed_common .Span1:after{
	content:'';
	height:5px;
	width:30px;
	display:block;
	background:#333;
	position:absolute;
	top:15px;
	left:1px; transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
}

#sm_bed_common .Span1:after{
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
}


#sm_bed_common .img_map_box_{
	position: relative;
	left: 0;
	top: 0;
	padding-top: 10px;
	background: #015f9f;
}

#sm_bed_common .img_map_box_ .box2_{
	position: absolute;
	bottom: 20px;
	left: 10px;
}


#sm_bed_common .main_v_{
	position: relative;
	width: 759px;
	height: 354px;
	margin-bottom: 20px;
	background: url(../img/usr/fb/freepage/simmons_euro/201806/mv.jpeg);	
}
#sm_bed_common .main_v_ .v_box_{
	position: absolute;
	top: 110px;
	left: 0;
	width: 375px;
	padding: 0 10px 0 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}	
#sm_bed_common .main_v_ .v_box_ .v_ttl_{
	display: block;
	font-size: 45px;
	font-weight: bold;
	color: #08233e;
	letter-spacing: -6.8px;
	line-height: 1;
	margin-bottom: 15px;
}

#sm_bed_common .main_v_ .v_box_ .v_txt_{
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #08233e;
	line-height: 1.8;
}

#sm_bed_common .main_v_ .v_box_ .v_link_{
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #08233e;
	line-height: 1.8;
	text-align: right;
}

#sm_bed_common .main_v_ .v_box_ .v_link_ a{
	text-decoration: underline;
	background: url(../img/usr/fb/freepage/simmons_euro/201806/main_arrow_b.png) no-repeat right center;
	padding-right: 20px;
}
#sm_bed_common .main_v_ .v_box_ .v_link_ a:hover{color: #333;}
	
#sm_bed_common .main_v_ .goods_list_btn_{
	position: absolute;
	right: 10px;
	bottom: 10px;
	padding: 8px 0;
	color: #fff;
	background: url(../img/usr/fb/freepage/simmons_euro/201806/arrow.png) no-repeat left center;;
	padding-left: 20px;
	text-align: center;
	font-size: 15px;
}

#sm_bed_common + .bed_page_top.bottom{
	text-align: right;
	margin-top: 10px;
	clear: both;
}

#sm_bed_common .bed_page_top.top a{
	color: #fff;
	font-size: 14px;
	display: block;
}

#sm_bed_common + .bed_page_top.bottom a{
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	color: #08233e;
	font-size: 14px;
	display: block;
}

#sm_bed_common + .bed_page_top.bottom + .bed_more_btn_{
	text-align: center;	
}

#sm_bed_common + .bed_page_top.bottom + .bed_more_btn_ a{
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
    transition: 0.15s ease 0s;
    cursor: pointer;
    width: 300px;
    display: block;
    margin: 10px auto 20px auto;
    color: #fff;
    padding: 16px 0 12px 0;
    text-align: center;
    font-size: 16px;
    border-radius: 6px;
    background: url(../img/usr/fb/freepage/simmons_euro/201806/arrow_link.png) no-repeat 89% center rgb(0,163,186);
}

#sm_bed_common + .bed_page_top.bottom + .bed_more_btn_ a:hover{
	text-decoration: none;
	opacity: .7;
}

#sm_bed_common .mat_box_{
	position: relative;
    height: 25px;
    margin-bottom: 10px;
}

#sm_bed_common .tab_contents_box_ .mat_box_ .modal_btn{margin: 20px auto 20px auto;}
#sm_bed_common .bed_page_top.top{
	position: absolute;
	bottom: 0;
	right: 10px;
}